Better ListView Class Reference |

# BetterListViewSearchSettings.SubItemIndices Property

indices of the sub-items to be searched; if empty, all sub-items are searched

[TypeConverter(ConverterTypeName=""ComponentOwl.BetterListView.SubItemIndicesConverter, BetterListView, Version=3.1." + "0.0, Culture=neutral, PublicKeyToken=e6c91a3add447be2"")]
public ReadOnlySet<int> SubItemIndices { public get; }

#### See Also

BetterListViewSearchSettings Class | ComponentOwl.BetterListView Namespace